@charset "utf-8";

.web_l{float: left; width: 240px; margin-right: 30px}
.web_r{float: left;  width: calc((100% - 270px));}

.nybanner{ height:500px; position: relative;}
.nybanner .textbg{position: absolute;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.3);overflow: hidden;top: 0px;left: 0px;transition: all .4s ease-out;}
.nybanner .text {
    position: absolute;
    text-align: center;
    color: #FFF;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}
.nybanner .text h2{color: #FFF; font-size: 32px; margin-bottom: 10px;}


/* 当前位置 */
.location{overflow: hidden;height: 70px;line-height: 70px; border-bottom: 1px solid #E7E7E7;}
.here{float: left; width: 350px;}
.here i{float: left;font-size: 18px;color: #bf3845;}
.here a{color: #666;}
.here a:hover{color: #bf3845;}


.sublist{overflow: hidden;float: left;width: calc((100% - 350px));}
.sublist ul{ margin-top: 14px;float: right;}
.sublist ul li{float: left; line-height: 40px;text-align: center; padding: 0 25px; position: relative;}
.sublist ul li a{color: #333; font-size: 17px;transition: all .3s;display: inline-block;border-bottom: 3px solid #FFF;}
.sublist ul li a:hover{display: inline-block; color: #333; border-bottom: 3px solid #bf3845;color: #bf3845;}
.sublist ul li::after{content: "";position: absolute;width: 1px;height: 15px;display: block;background: #ccc;margin-top:-30px; right: 0;}
.sublist ul li .active{display: inline-block; border-bottom: 3px solid #bf3845;color: #bf3845;}



.pagebody{overflow: hidden; background: #FFF; font-size: 16px; line-height: 32px; text-align: justify; color: #666; padding: 30px;}
.pagebody img{max-width: 100%;}

/* 企业文化 */
.wenhuabg{overflow: hidden; background: url(../images/wenhuabg.jpg) no-repeat center; background-size: cover; padding: 3% 0; margin-top: 4%;}
.wenhua ul{ margin-left:-2%; margin-right:-2%; }
.wenhua ul li{ float:left; width: 29%; margin:2%; background:#FFF; border-radius:5px;  text-align: center; cursor: pointer; padding: 3% 0;}
.wenhua ul li i{font-size: 66px; color: #bf3845;}
.wenhua ul li span{overflow: hidden; display: block; font-size: 24px; color: #222; margin: 10px 0;}
.wenhua ul li .text{line-height:28px; color:#666;font-size:17px; }
.wenhua ul li:hover{ background:#bf3845; }
.wenhua ul li:hover i{color:#f8b62c; }
.wenhua ul li:hover span{ color:#FFF; }
.wenhua ul li:hover .text{color:#FFF;  }


/* 联系我们 */
.contact{overflow: hidden; margin: 3% 0;}
.contact ul{ margin-left:-1%; margin-right:-1%; }
.contact ul li{ float:left; width: 31.333333%; margin:0 1%; padding: 20px; min-height: 200px; background: #FFF; text-align: center; border: 1px solid #e7e7e7;}
.contact ul li i{display: block; color: #bf3845; font-size: 50px; height: 70px;}
.contact ul li:nth-of-type(2) i{font-size: 46px;}
.contact ul li h2{display: block; font-size: 22px; color: #333; margin-bottom: 10px;}
.contact ul li p{color: #666; clear: both; font-size: 16px;}

/*留言信息*/
.bookbg{overflow: hidden; background: #f7f7f7; padding: 3% 0;}
.form_book{overflow: hidden;}
.form_book ul{}
.form_book ul li{margin:15px auto}
.form_book ul li:nth-of-type(1){float: left; width: 50%;}
.form_book ul li:nth-of-type(2){float: left; width: 50%;}
.form_book ul li em{display: block; width:110px; margin-bottom: 10px;}
.form_book ul li input{width:96%;padding:10px; background: #FFF;}
.form_book ul li.bnt{}
.form_book ul li.bnt input{border:1px solid #DDD;background:#FFF;padding:10px;margin-right:15px;cursor:pointer}
.form_book ul li.bnt input:hover{opacity:.8}
.form_book ul li.bnt input:focus{box-shadow:none}
.form_book ul li.bnt input.active{background:#bf3845; color: #FFF; border: 1px solid #bf3845; width: 180px;}
.form_book ul li .yzm{width: 120px;}
.form_book ul li textarea{width:98%;height:110px;padding:10px;background: #FFF;}
.form_book ul li input,.form_book ul li textarea{border:1px solid #DDD}
.form_book ul li input:focus,.form_book ul li textarea:focus{box-shadow:0 4px 4px 0 #EEE inset}


/*新闻资讯*/
.newslist{overflow: hidden;  margin: 2% 0;}
.newslist ul{ }
.newslist ul li{overflow: hidden; border-bottom: 1px solid #E7E7E7; margin: 20px 0 ; border: 1px solid #e7e7e7; background: #FFF; padding: 30px;cursor: pointer; transition: all 0.5s ease; -webkit-transition:all 0.5s ease;}
.newslist ul li:hover{box-shadow: 0 8px 20px 0 rgba(0,0,0,.10); transform: translate3d(0,-2px,0); transition: all .3s cubic-bezier(.55,0,.1,1);}
.newslist ul li .img{float: left;width: 220px; height: 165px; margin-right: 20px;}
.newslist ul li .img img{width: 100%; height: 100%;}
.newslist ul li .text{float: left;  width: calc((100% - 240px));}
.newslist ul li .text h2{font-size: 18px; font-weight: bold; margin: 10px 0;}
.newslist ul li .text .time{color: #999;clear: both;margin: 10px 0;}
.newslist ul li .text{color: #666; line-height: 24px;}

/*人力资源*/
.joblist{overflow: hidden; margin: 2% 0 3% 0;}
.joblist ul{}
.joblist ul li{ background:#f2f2f2; margin-bottom:15px; border-radius:5px;}
.joblist ul li.cur{ padding-bottom:20px}
.joblist .toptit.cur{ background: #bf3845; margin-bottom: 20px;}
.joblist .toptit.cur .job{color: #FFF;}
.joblist .toptit{ padding:15px 20px;line-height:30px; cursor:pointer; display:flex; display:-webkit-flex;color:#666; position:relative}
.joblist .toptit span{ width: calc(100% - 20px);}
.joblist .toptit span dd{float: left; margin-right: 20px;}
.joblist .job{ color:#000; font-weight:bold}
.joblist .toptit .icon{ width:20px; height:20px; background:url(../images/icon-dw.png) no-repeat center center; background-size:20px auto; position:absolute; right:20px; margin-top:-10px;top:50%; margin-right:0}
.joblist li.cur .toptit .icon{ width:20px; height:20px; background:url(../images/icon-up.png) no-repeat center center; background-size:20px auto; position:absolute; margin-right:0}
.joblist .cont{ margin:0 20px; padding:25px; background:#fff; border-radius:5px; display:none}



/* 解决方案 */
.caselist{overflow: hidden; margin: 2% 0;}
.caselist ul{margin-left:-1%; margin-right:-1%; }
.caselist ul li{float: left;width: 23%; margin:0 1%; background: #FFF; margin-bottom: 30px; border: 1px solid #e7e7e7;}
.caselist ul li .img{overflow: hidden;}
.caselist ul li .img img{max-width: 100%; transition: all 0.6s;}
.caselist ul li .img img:hover{transform: scale(1.1);}
.caselist ul li h2{font-size: 16px; color: #333;text-align: center; padding: 15px 10px; height: 80px;}

.anlilist{overflow: hidden; margin: 2% 0;}
.anlilist ul{margin-left:-1%; margin-right:-1%; }
.anlilist ul li{float: left;width: 31.333333%; margin:0 1%; background: #FFF; margin-bottom: 30px; border: 1px solid #e7e7e7;}
.anlilist ul li .img{overflow: hidden;}
.anlilist ul li .img img{max-width: 100%; transition: all 0.6s;}
.anlilist ul li .img img:hover{transform: scale(1.1);}
.anlilist ul li .text{padding: 20px;}
.anlilist ul li .text h2{font-size: 22px; color: #222; text-align: center; margin-bottom: 20px;}
.anlilist ul li .text p{font-size: 16px; color: #666; line-height: 28px;}
.anlilist ul li:hover{border: 1px solid #bf3845;}



/* 产品展示 */
.product{ overflow: hidden; margin: 30px 0;}
.product ul{margin-left: -1%;margin-right: -1%;}
.product ul li{float: left;width: 31.333333%; margin:0 1%; margin-bottom: 30px;}
.product ul li .pic{background: #fff;border: solid 1px #e7e7e7;overflow: hidden;position: relative;background: #FFF;  padding: 15px; border-radius: 6px;}
.product ul li .pic:before{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(191, 56, 69, .7) url(../images/view.png) no-repeat center;background-size: 40px;z-index: 2;opacity: 0;-webkit-transform: scale(.95);-ms-transform: scale(.95);-o-transform: scale(.95);transform: scale(.95);-webkit-transition: .5s;-o-transition: .5s;transition: .5s;}
.product ul li .abox:hover .pic:before{opacity: 1;-webkit-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
.product ul li p{text-align: center;padding: 20px 0; font-size: 16px;}


/*新闻详情页*/
.newsshow-left{float: left; width: calc((100% - 390px));margin-top: 45px;}
.newsshow-right{float: left;width: 340px;margin-left: 50px;margin-top: 45px;}

/*新闻相关信息*/
.newslist-xg{overflow: hidden;border: 1px solid #E7E7E7; padding: 25px;}
.newslist-xg h5{border-bottom: 1px solid #E7E7E7;font-size: 22px;margin-bottom: 20px;padding-bottom: 10px;}
.newslist-xg ul {}
.newslist-xg ul li{}
.newslist-xg ul li .img{overflow: hidden; border: 1px solid #e7e7e7; border-radius: 6px;}
.newslist-xg ul li .img:hover{ border: 1px solid #bf3845; }
.newslist-xg ul li .img img{width: 100%;border-radius: 6px;}
.newslist-xg ul li h2{margin: 20px 0;line-height: 24px;text-align: center;}

.newslist-gzh{overflow: hidden;border: 1px solid #E7E7E7; padding: 30px;background: url(../images/gzhbg.jpg) no-repeat center bottom;background-size: cover;margin: 50px 0;}
.newslist-gzh .img{ width: 154px; margin: 0 auto;}
.newslist-gzh .img img{ width: 154px;}
.newslist-gzh p{ text-align: center;font-size: 18px;line-height: 28px;}
.newslist-gzh p small{ font-size: 19px;color: #999;}


/*详情页*/
.showbt{ border-bottom: 1px solid #E7E7E7; margin: 30px 0;}
.showbt span{display: inline-block; color: #FFF; background:#bf3845;font-weight: bold; font-size: 17px;height: 42px;line-height: 42px;padding: 0 38px; border-radius: 5px 5px 0 0; }

.Details{overflow: hidden; padding: 15px 0;}
.Details h1{ text-align: center; font-size: 30px; line-height: 50px; margin: 30px 0;}
.Details dt{ text-align: center; line-height: 50px; border-bottom: 1px solid #E7E7E7;border-top: 1px solid #E7E7E7;}

.Details-conent{overflow: hidden; line-height: 32px;background: #FFF; }
.Details-conent img{max-width:100%;}

.Details-team{ margin:30px auto;  text-align: center;}
.Details-team img{ border-radius:100%; }

.Details-conent iframe{ width:100%;  height: 580px;}

.proimg{overflow: hidden;}
.proimg img{max-width: 100%;}
.proshow-left{float: left; width: 50%;}
.proshow-right{float: left; width: 47%; margin-left: 3%;}
.proshow-right h1{font-size: 24px; font-weight: bold; margin: 20px 0;}
.proshow-right .text{font-size: 16px; line-height: 28px; color: #777;}



@media (min-width:1024px) and (max-width:1200px) {
    
.nybanner{height: 300px !important;}
.nybanner .text h2{font-size: 22px;}
.caselist ul li{width:31.333333%;}

.anlilist ul li{width: 48%;}


}

@media (min-width:768px) and (max-width:1023px) {

.nybanner{height: 250px !important;}
.nybanner .text h2{font-size: 22px;}
.here{width: 100%;}
.sublist{display: none;}

.proshow-left{width: 100%;}
.proshow-right{width: 100%; margin-left: 0;}



.caselist ul li{width: 48%;}
.network ul li{width: 48%;}


.anlilist ul li{width: 48%;}
    
}


@media screen and (max-width:767px) {
 

.nybanner{height: 200px !important;}
.nybanner .text h2{font-size: 20px;}

.here{width: 100%;}
.sublist{display: none;}

.wenhua ul li{width: 96%;}

.network ul li{width: 98%;}
.honorlist ul li{width: 98%;}
.caselist ul li{width: 98%;}
.contact ul li{width: 98%; min-height: auto; margin-bottom: 30px; text-align: center;}

.digital ul li{width: 50%; margin-bottom: 30px;}
.digital ul li h2 b{font-size: 36px;}
.hezuo ul li{width: 48%;}

.product ul li{width: 98%;}
.anlilist ul li{width: 98%;}


.newslist ul li{padding: 15px;}
.newslist ul li .img{width: 100%; height: auto; margin-right: 0; margin-bottom: 30px;}
.newslist ul li .img img{max-width: 100%; height: auto; width: auto;}
.newslist ul li .text{width: 100%;}

.proshow-left{width: 100%;}
.proshow-right{width: 100%; margin-left: 0;}

.newsshow-left{width: 100%;}
.newsshow-right{width: 100%; margin-left: 0;}



.proshow{padding: 15px;}
.showbt span{font-size: 16px;}

.Details-conent img{max-width: 100%;}

}



